/*!CHSCMNR-main-css-start-CHSCMNR!*/

.less-error-message ul,
.less-error-message li {
  list-style-type: none;
  margin-right: 15px;
  padding: 4px 0;
  margin: 0;
}

.less-error-message label {
  font-size: 12px;
  margin-right: 15px;
  padding: 4px 0;
  color: #cc7777;
}

.less-error-message pre {
  color: #dd6666;
  padding: 4px 0;
  margin: 0;
  display: inline-block;
}

.less-error-message pre.line {
  color: #ff0000;
}

.less-error-message h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0 5px 0;
  margin: 0;
}

.less-error-message a {
  color: #10a;
}

.less-error-message .error {
  color: red;
  font-weight: bold;
  padding-bottom: 2px;
  border-bottom: 1px dashed red;
}

/*!MNRCHSC-color-css-start-MNRCHSC!*/

.gray-color {
  color: #D8D8D8 !important;
}

.gray-color-bg {
  background-color: #D8D8D8 !important;
}

.gray-color-border {
  border-color: #D8D8D8 !important;
}

.gray-lighter {
  color: #F3F3F3 !important;
}

.gray-lighter-bg {
  background-color: #F3F3F3 !important;
}

.gray-lighter-border {
  border-color: #F3F3F3 !important;
}

.darkar {
  color: #393939 !important;
}

.darkar-bg {
  background-color: #393939 !important;
}

.darkar-border {
  border-color: #393939 !important;
}

.brand-color-secondary {
  color: #F3FAFD !important;
}

.brand-color-secondary-bg {
  background-color: #F3FAFD !important;
}

.brand-color-secondary-border {
  border-color: #F3FAFD !important;
}

.dark-color-light {
  color: #7F7F7F !important;
}

.dark-color-light-bg {
  background-color: #7F7F7F !important;
}

.dark-color-light-border {
  border-color: #7F7F7F !important;
}

.dark-color {
  color: #4A4A4A !important;
}

.dark-color-bg {
  background-color: #4A4A4A !important;
}

.dark-color-border {
  border-color: #4A4A4A !important;
}

.gray-light {
  color: #E9E9E9 !important;
}

.gray-light-bg {
  background-color: #E9E9E9 !important;
}

.gray-light-border {
  border-color: #E9E9E9 !important;
}

.brand-color-primary {
  color: #5b9fd4 !important;
}

.brand-color-primary-bg {
  background-color: #5b9fd4 !important;
}

.brand-color-primary-border {
  border-color: #5b9fd4 !important;
}

.dark-color-lighter {
  color: #979797 !important;
}

.dark-color-lighter-bg {
  background-color: #979797 !important;
}

.dark-color-lighter-border {
  border-color: #979797 !important;
}

.gray-darkar {
  color: #C6C6C6 !important;
}

.gray-darkar-bg {
  background-color: #C6C6C6 !important;
}

.gray-darkar-border {
  border-color: #C6C6C6 !important;
}

/*!MNRCHSC-color-css-end-MNRCHSC!*/
.ph-search-results-area .jobs-list-item .delete-btn {
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 1;
}
@media only screen and (max-width: 767px) {
    .ph-global-search-v3-default-theme5 .phs-global-sr-container .form-group .input-group .job-filter>div:first-child {
        vertical-align: baseline;
    }
}
.pcs-video video {
    display: block;
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.jtcthankyou-page .jtc-thankyou-box p a {
    color: var(--brand-color-primary) !important;
}
.ph-cookie-popup-v2-default-default .phs-cookie-popup-area .cookie-button-area .cookie-settings {
  background: #7ea4d6;
  border: 1px solid #7ea4d6;
  color: var(--white);
}
.ph-cookie-popup-v2-default-default .phs-cookie-popup-area .cookie-button-area .cookie-settings:hover {
  background-color: rgba(126,164,214,0.8);
}
.ph-search-results-area .jobs-list-item .delete-btn {
    color:#7ea4d6;
    font-size: 14px;
}.ph-search-results-v2-view2-default .ph-search-results-area .pagination-block .pagination>li>a.previous-btn, .ph-search-results-v2-view2-default .ph-search-results-area .pagination-block .pagination>li>a.next-btn{
    font-size: 1rem;
    height: 30px;
    line-height: 1.5;
}